import React, { memo } from 'react'

import { View, Image, Text,  } from '@tarojs/components'

import Taro from '@tarojs/taro'

import './BgPanel.scss'


type BgPanelProps = {
    label: string
}

// 背景板
const BgPanel: React.FC<BgPanelProps> = memo(({label}) => {

    
        return (
            <View className='BgPanel'>
                <Image className='dog' src={require('../../../assets/TopicPage/dog.png')} />
                <Image className='trumpet' src={require('../../../assets/TopicPage/trumpet.png')} />
                <View className='tip'>
                    {label}
                </View>
            </View>
        )
    }
) 

export default BgPanel