import React from 'react'

import { View, Image, Text,  } from '@tarojs/components'

import './TimeCom.scss'

type TimeComProps = {
    time: string
}

const TimeCom: React.FC<TimeComProps> = ({time}) => {
    return (
        <View className='TimeCom'>
            <Image  className='watch' src={require('../../../assets/TopicPage/watch.png')} />
            <View className='second'>
                <Text>{time}</Text>
            </View>
            <Image className='logo' src={require('../../../assets/TopicPage/logo.png')} />
        </View>
    )
}

export default TimeCom