import { request } from '../service/request'

/**
 * @description 个人中心- 历史做题记录 
 */ 
export const getPointHisory = (cardId: any) => {
    return request({
        url: `/auth/history?cardId=${cardId}`
    })
}

/**
 * @description 个人中心- 排行榜
 */ 
export const getRank = (cardId: any) => {
    return request({
        url: `/auth/rank?cardId=${cardId}`,
    })
}


/**
 * @description 用户登录
 */

 type loginParmasType = {
    avatarUrl?: string,
    jsCode: string,
    nickName?: string
 }

export const login = (params: loginParmasType) => {
    return request({
        url: `/auth/login`,
        data: params
    })
}
