import React from 'react'

import { View, Image, Text } from '@tarojs/components'

import Taro from '@tarojs/taro'

import './index.scss'

const GetBag: React.FC = () => {

    // 跳转小程序
    const goOtherMiniProgram = () => {
        Taro.navigateToMiniProgram({
            appId: 'wx01e79cb36b9436ee',
            path: 'pages/goods/detail?id=123',
            // extraData: {
            //     foo: 'bar'
            // },

            success: function(res) {
                // 打开成功
            }
        })
    }

    return (
        <View className='GetBag'>
            <Image  
              className='bag-logo'
              src={require('../../assets/GetBag/bag-logo.png')} 
            />
            <View className='card'>
               {
                   [1, 2].map( item => (
                    <View className='card-item' key={item}>
                        <Image className='shop' src={require('../../assets/GetBag/shop.png')} />
                        <View className='desc'>
                            <Text>
                                逻辑狗新品思考技巧3-9岁数理逻辑能力提升
                            </Text>
                            <View className='btn' onClick={goOtherMiniProgram}>
                                点我
                            </View>
                        </View>
                    </View>
                   ))
               }
            </View>
        </View>
    )
}

export default GetBag